
Redmine - Feature #16396

Default columns setting for subtasks list

2014-03-20 07:25 - Ofer Nave

Status: New Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

I recently changed the default columns list in Administration -> Settings -> Issue Tracking tab, which works when looking at the list of

issues, but has no effect on the list of Subtasks displayed on an Issue details page.  (See attached images.)

Environment:

Redmine version 2.5.0.stable.12980

Ruby version 1.9.3-p484 (2013-11-22) [x86_64-linux]

Rails version 3.2.17

Environment production

Database adapter Mysql2

Redmine plugins:

redmine_dmsf 1.4.8 devel

redmine_time_tracker 0.4

History

#1 - 2014-03-20 07:36 - Ofer Nave

- File redmine_issue_list.png added

- File redmine_settings.png added

- File redmine_subtask_list.png added

#2 - 2014-03-21 01:30 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Subject changed from Subtask list doesn't respect Default Columns setting to Default columns setting for subtasks list

#3 - 2018-08-17 18:19 - Igor Panassiouk

I'm interested in resolving this isuue too
